# unicode.h File Reference

Character mapping for using Unicode characters in OTTD. More...

Go to the source code of this file.

## Data Structures
struct | DefaultUnicodeMapping
## Variables
static const byte | CLRA = 0
| Identifier to clear all glyphs at this codepoint.
static const byte | CLRL = 1
| Identifier to clear glyphs for large font at this codepoint.
static const DefaultUnicodeMapping | _default_unicode_map []

## Detailed Description

Character mapping for using Unicode characters in OTTD.

Definition in file unicode.h.